### Method

# Gtk Bitset get_nth

#### Declaration [src]

    guint
    gtk_bitset_get_nth (
      const GtkBitset* self,
      guint nth
    )

#### Description [src]

Returns the value of the `nth` item in self.

If `nth` is >= the size of `self`, 0 is returned.

#### Parameters

`nth`

  Type: `guint`

  Index of the item to get.

#### Return value

Type: `guint`

The value of the `nth` item in `self`.